"use strict";
const db = require("../../models/index");
const sequelize = require("sequelize");

const createKiviOriginal = async (kiviAdFields = {}) => {
  return await db.KiviOriginal.create(kiviAdFields);
};

const getKiviOriginalById = async id => {
  try {
    return db.KiviOriginal.findByPk(id);
  } catch (error) {
    console.log("kiviOriginal.js", error);
    return null;
  }
};
module.exports = {
  createKiviOriginal,
  getKiviOriginalById
};
